html,body {
	margin:0;
	padding:0;
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6e6e6e;
	background-repeat: repeat-x;
	background-color: #E1E1E1;
}
#header {
	background-image: url(img/header_bg.gif);
	background-repeat: repeat-x;
	height: auto;
	background-color: #f1f1f1;
	width: 100%;
	padding-bottom: 15px;
}


	h1, h2, a {
	color: #6e6e6e;
	}

p {
	margin:0;
	padding: 0;
}

div#container {
	position:relative; 
	margin:0 auto; 
	width:100%;
	height:auto !important; /* real browsers */
	height:100%; 
	min-height:100%;
	background-repeat: repeat-y;
	background-image: url(img/container_bg.gif);
	background-position: right;
}

div#container_ {
	position:relative; 
	margin:0 auto; 
	width:100%;
	height:auto !important; /* real browsers */
	height:100%; 
	min-height:100%;
	/*background-repeat: repeat-y;
	background-image: url(img/container_bg.gif); 
	background-position: right; */
}
div#content {
	padding:0;
	height: auto;
	width: auto;
	margin: 0;
}
	div#content p {
		font-size:1.1em;
		margin:0;
	}

div#footer {
	padding:0;
	width: 100%;
	float: none;
	clear: both;
	min-height: 125px;
	height: auto;
}
	div#footer p {
		text-align:justify;
	}
	
	div.gallery {
	overflow: hidden;
	text-align: center;
	height: auto;
	margin: 0;
	width: 100%;
}
div.gallery div {float:left}



div.thumbnail {
  float: left;
  width: 145px;
  height: 140px;
  margin-right: 5px;
  text-align: center;
}
div.thumbnail img {
	display: inline;
	heigth: 100px;
	padding: 6px;
}
div.thumbnail a:hover img {
	border: 0;
	padding: 6px;
}
div.thumbnail a img {
	border: 0;
	background-image: url(img/img_bg.gif);
	background-repeat: no-repeat;
}

div.video {
  float: left;
  width: 145px;
  height: 140px;
  margin-right: 5px;
  text-align: center;
}
div.video img {
  display: inline;
  margin: 0px;
  heigth: 100px;
}
div.video a:hover img {
	border: 0;
	padding: 6px;
}
div.video a img {
	border: 0;
	padding: 6px;
	background-image: url(img/video_bg.gif);
	background-repeat: no-repeat;
}


div.desc {
   color: #6e6e6e;
   text-decoration: none;
   text-align: left;
   margin: 2px 0 2px 1px;
}

div.album {
  float: left;
  width: 145px;
  height: 140px;
  margin-right: 5px;
  text-align: center;

}
div.album img {
  display: inline;
  margin: 0px;
}

div.album a:hover img {border: 0;}
div.album a img {
	border: 0;
	padding: 6px;
	background-image: url(img/album_bg.gif);
	background-repeat: no-repeat;
}

div.image {
   float: left;
   margin-left: 5px;
   margin-right: 5px;
   text-align: center;
}
#left {
	float:left;
	width:auto;
	padding:0;
	height: 94px;
	background-position: right;
	background-repeat: no-repeat;
}


	#left strong { float: left; margin: 0; padding: 0; }

	#left a span {
	display: none;
	margin: 0;
	padding: 0;
}

	#left h1 { margin: 0; padding: 0; }

	#left h1 a {
	display: block;
	width: 240px;
	height: 96px;
	background-repeat: no-repeat;
	background-image: url(img/logo.jpg);
}

#right {
	float:right;
	width:250px;
	padding:20px 0 0 15px;
	height: 74px;
	margin: 0;
	background-position: left bottom;
	background-repeat: no-repeat;
	background-image: url(img/divider.gif);
}

#admin {
	float:right;
	width:auto;
	padding:20px 20px 0 10px;
	height: 74px;
	margin: 0;
	background-image: url(img/divider.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

A.back {
	color:#6e6e6e;
	text-decoration: none;

}

A.back:hover {
	COLOR: #6e6e6e; TEXT-DECORATION: underline;
}

A.back:active {
	COLOR: #6e6e6e; TEXT-DECORATION: none;
}

A.back:visited{
	COLOR: #6e6e6e; 
	/* TEXT-DECORATION: none */
}

#control {
	float: right;
	margin-top: 0px;
	padding: 8px 0 0 0;
	width: 250px;
	margin: 0;
}

#right_arrow {
	float: left;
	border: 0;
}
#left_arrow {
	float: left;
	border: 0;
}
#browse {
	float: left;
	margin: 0px 5px 0 0;
	padding: 0;
}
#control p {
	float: left;
	padding: 5px 13px 0 13px;
}

#center {
	margin-right:400px;
	margin-left:240px;
	padding:20px 20px 0 10px;
	min-width: 100px;
	margin-top: 0px;
	min-height: 76px;
	height: 77px;
}
#go_to_page {
	float: right;
	margin: 0 5px 0 0;
	height: 25px;
	width: 115px;
}
#submit_button {
	background-image: url(right_arrow.gif);
	background-repeat: no-repeat;
}
#go_to_page #page {
	height: auto;
	border: 1px solid #d5d5d5;
	margin-bottom: 0px;
	background-color: #f1f1f1;
	float: left;
	width: 37px;
}
 #bottom_browse {
	float:right;
	width:259px;
	padding:0;
	height: auto;
	background-repeat: repeat-x;
	margin: 0;
	border-top: 0;
	padding-right: 141px;
}
#control_bottom {
	float: right;
	width: 239px;
	background-color: #F2F1F2;
	padding: 10px;
}

#control_bottom p {
	float: left;
	padding: 5px 13px 0 13px;
}
#go_to_page_bottom {
	float: right;
	margin: 0 0 0 5px;
	height: auto;
	width: 115px;
}
#go_to_page_bottom #page {
	/*margin-bottom: 5px;
	border: 1px solid #d5d5d5;
	height: 16px; */
	
	
	height: auto;
	border: 1px solid #d5d5d5;
	margin-bottom: 0px;
	background-color: #f1f1f1;
	float: left;
	width: 37px;
	
	
	
}
#control_bottom p {
	float: left;
	margin-left: 4px;
	margin-right: 4px;
}

#bottom_browse_body {
	border-top: 11px solid #f55724;
	background-color: #F2F1F2;
}
#gallery_body {
	padding: 0px 0 0 15px;
	width: 100%;
	background-repeat: repeat-x;
	background-position: bottom;
	background-image: url(img/gallery_body_bg.gif);
	background-color: #F1F1F1;
	text-align: center;
	min-height: 255px;
}
#bottom_browse_body p {
}
#bottom_browse_body b {
}
browse_txt {
	padding: 10px 10px 0 10px;
}

folders {
	padding: 55px 0 0 0;
	float: left;
}
#back_button {
	float: right;
	padding: 0;
}

#img_body {
	padding: 0px 0px 10px 0px;
	width: 1124px;
	margin: 0;
	text-align: center;
	height: 500px;
}




#outline{
	padding: 0;
	width: 100%;
	background-repeat: repeat-x;
	background-position: bottom;
	background-image: url(img/content_bg2.gif);
	background-color: #F1F1F1;
	text-align: center;
}
#container .reuna {

	height: 620px;
		padding: 0;
	width: 100%;
	background-repeat: repeat-x;
	background-position: bottom;
	background-image: url(img/content_bg2.gif);
	background-color: #F1F1F1;
}
#img_information {
	margin: 5px 0 2px 0;
	width: 800px;
	height: auto;
}
thumbnail {
	width: 145px;
	padding: 0;
}
thumbnail img {
	padding: 5px;
}
#img_frame {
	padding: 10px;
}
#img_frame img {
}
#picture_information {
	padding: 0;
	text-align: center;
}
#gallery_body table {
	margin-bottom: 25px;
}
#arrow_r {
	float: left;
	width: 8px;
	margin-top: 0px;
	background-image: url(img/small_arrow_right.gif);
	height: 15px;
	margin-left: 0px;
	background-repeat: no-repeat;
}

#arrow_l {
	float: left;
	width: 8px;
	margin-top: 0px;
	background-image: url(img/small_arrow_left.gif);
	height: 15px;
	margin-left: 0px;
	background-repeat: no-repeat;
}
#img_frame img {
	border: 10px solid #FFFFFF;
}
desc img {
	padding: 0;
	border: 0;
}
 .thumbnail .desc img {
	padding: 0;
}
browse_txt {

padding:10px 10px 0pt;
}
folders {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 30px 0 0 0;
	float: left;
}
#arrow_right {
	margin: 0 0 0 5px;
	float: left;
}


thumbnail_browse a {
	color: #FFFFFF;
	border: 0px;
}
thumbnail_browse img {
	border: 5px solid #FFFFFF;
}
 #log_in #pass {
	height: auto;
	border: 1px solid #d5d5d5;
	margin-bottom: 0px;
	background-color: #f1f1f1;
	float: left;
	width: auto;
}
 #arrow_pass {
	margin: 0 0 0 5px;
	float: left;
}
#log_in label {
	float: left;
	margin: 5px 5px 0 0;
}
